connmand(8)

NAME
connmand - connection manager

SYNOPSIS
connmand [options]

DESCRIPTION
This manual page explains the connmand daemon. connmand is used to manage internet connections on embedded devices.

OPTIONS

-h/--help
    Shows help options and usage information.

-d/--debug=DEBUG
    Specify debug options to enable.

-i/--device=DEV
    Specify a networking device or interface to manage.

-I/--nodevice=DEV
    Specify a networking device or interface to ignore.

-p/--plugin=NAME
    Specify a plugin that should be loaded.

-P/--noplugin=NAME
    Specify a plugin that should be excluded from loading.

-W/--wifi=NAME
    Specify a driver to use for WiFi/Supplicant.

-n/--nodaemon
    Do not fork to background.

-c/--compat
    Enable compatibility with NetworkManager.

-t/--selftest
    Run self-testing routines.

-v/--version
    Show version information and exit.

AUTHOR
Mathieu Trudel <mathieu-tl@ubuntu.com>